Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1110765 - PRD35 - [RFE] ovirt-engine-extension-aaa-ldap - new package
Summary: PRD35 - [RFE] ovirt-engine-extension-aaa-ldap - new package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-extension-aaa-ldap
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Alon Bar-Lev
QA Contact: Michael Burman
URL:
Whiteboard: infra
Depends On: 1111178
Blocks: oVirt-AAA-LDAP rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-18 11:49 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:06 UTC (History)
8 users (show)

Fixed In Version: ovirt-engine-3.5.0_rc1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 18:12:52 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0174 normal SHIPPED_LIVE new package: ovirt-engine-extension-aaa-ldap 2015-02-11 22:40:02 UTC

Description Alon Bar-Lev 2014-06-18 11:49:25 UTC
oVirt LDAP authentication and authorization extension
=====================================================

Generic LDAP implementation for oVirt engine.

Comment 2 Michael Burman 2014-10-22 13:57:09 UTC
Verified on - 3.5.0-0.15.beta.el6ev

Comment 4 errata-xmlrpc 2015-02-11 18:12:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0174.html


Note You need to log in before you can comment on or make changes to this bug.